
.modal-form {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
.modal-form-content {
    background-color: #fefefe;
    margin: auto;
    border: 0px solid #bfc0e7;
    width: 500px;
    -webkit-animation-name: animatemodaltop;
    -webkit-animation-duration: 0.5s;
    animation-name: animatemodaltop;
    animation-duration: 0.5s;
}

.modal-form-header {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #4d4dc2;
    color: white;
}

.modal-form-body {
    padding-top: 15px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
}

/* The Close Button */
.modal-close {
    color: #aaaaaa;
    float: right;
    font-size: 38px;
    font-weight: bold;
}

.modal-close:hover,
.modal-close:focus {
    color: rgb(253, 0, 0);
    text-decoration: none;
    cursor: pointer;
}

/* Add Animation */
@-webkit-keyframes animatemodaltop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}
  
@keyframes animatemodaltop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}

@media screen and (min-width : 0px) and (max-width : 600px){
    .modal-form-content {
        width: 95%;
    }
}